2020-05-22 01:38:38 UTC
44.3 MB
1.8.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2f4fdbe0599cb5bbd0664b1cdad4997f428ce2495ae3eabf942129dc197d991c - 5.96% (2.64 MB)
[#001] sha256:4f70a9d705ca96a2c6c47577979b1540aafcb807763ea1d6cd039ce72567a81b - 0.0% (1.23 KB)
[#002] sha256:4c2e9a5b9d774917a193d13385978b8e0984ab555e4a43283d6bedddba10d382 - 94.03% (41.7 MB)
[#003] sha256:8d8ca3ddff0e8db5199da27485a0be1579a78a88197a33d1e7721215e47548d0 - 0.0% (143 Bytes)
[#004] sha256:82e32bb133eeab92cd581c73d57d3d9e500cff76a2321a894dff8c8a6d89e3f8 - 0.0% (154 Bytes)
[#005] sha256:26e1d7502b59d78b87dac1d71d771a34a7e78f10282cf978d919346324e284e9 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:68d5786259963a2b97cf808d79de83cbd0281dfea284e1a401bc851a3585e1bd in /
2020-04-23 21:16:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-05-22 01:38:25 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.0-beta2
2020-05-22 01:38:26 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-05-22 01:38:27 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-05-22 01:38:34 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-05-22 01:38:35 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-05-22 01:38:36 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-05-22 01:38:36 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-05-22 01:38:36 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-05-22 01:38:37 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-05-22 01:38:37 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-05-22 01:38:37 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-05-22 01:38:37 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-05-22 01:38:38 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-05-22 01:19:42 UTC
44.8 MB
1.8.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31603596830fc7e56753139f9c2c6bd3759e48a850659506ebfb885d1cf3aef5 - 5.9% (2.64 MB)
[#001] sha256:30fbab0ab291593d034c6ed046dc219a0cf069cab9607bdc0f16db4ac03cd74d - 0.0% (1.23 KB)
[#002] sha256:5d64c1a8230d35e89a829b46c2ad0d006a58186e658ea8f641303a5d3a25ae35 - 94.09% (42.2 MB)
[#003] sha256:45f4934f753c4e730032f40063d2c205a82e4e30154ab560fcf9422c5756a904 - 0.0% (143 Bytes)
[#004] sha256:c934aec1029e378561f92608d0f4b51a51081e6aee5d3ba0168954d9cd11971a - 0.0% (154 Bytes)
[#005] sha256:2800aefb707471d33a8f3a0235370f0cff1228a2fc1573edc00c2a536e513b91 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:a0afd0b0db7f9ee9496186ead087ec00edd1386ea8c018557d15720053f7308e in /
2020-04-24 01:05:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-05-22 01:19:34 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.0-beta2
2020-05-22 01:19:34 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-05-22 01:19:35 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-05-22 01:19:39 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-05-22 01:19:40 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-05-22 01:19:41 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-05-22 01:19:41 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-05-22 01:19:41 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-05-22 01:19:41 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-05-22 01:19:42 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-05-22 01:19:42 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-05-22 01:19:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-05-22 01:19:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-05-22 01:51:26 UTC
42.2 MB
1.8.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:27da80392aebe463671b839837d59af1261218364b4261ceb2eca0f814075270 - 5.76% (2.43 MB)
[#001] sha256:efe2795ce9be8eb2c9875f02d5c2d7452be6699b70f05d85062d6726b68e1c95 - 0.0% (1.25 KB)
[#002] sha256:3535519dae6dc4934f66c13d33939c6dbd517a087bbf86cb159620d0213e113a - 94.23% (39.8 MB)
[#003] sha256:0ce87bd8fac36022c913489fd6e85a1767fa8bd1264ec0c540495123102c5798 - 0.0% (175 Bytes)
[#004] sha256:2c9be375ddcd8314eb4fffbdcc68d60b0e3822ec17222fb30470eef9bc8657ef - 0.0% (155 Bytes)
[#005] sha256:b14de88825729be62bd48b66be794297608a165297503c08b2d6d1340007e43f - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7dd2657543fac7f63a125194d27bd38a8e472a3076831a2331c43a471794c210 in /
2020-04-23 15:51:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 16:53:13 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-05-22 01:50:31 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.0-beta2
2020-05-22 01:50:32 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-05-22 01:50:35 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-05-22 01:50:56 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-05-22 01:51:08 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-05-22 01:51:13 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-05-22 01:51:16 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-05-22 01:51:17 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-05-22 01:51:18 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-05-22 01:51:19 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-05-22 01:51:20 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-05-22 01:51:24 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-05-22 01:51:26 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-05-22 01:40:08 UTC
42.5 MB
1.8.0-beta2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:941f399634ec37b35e6764d0e6cf350593652f06f76586d45ddfc0d77de7a701 - 6.05% (2.57 MB)
[#001] sha256:27f7fc8b735c9973cab032757f5028602ab42d6f42f0cbb5b95709f56ac9f600 - 0.0% (1.26 KB)
[#002] sha256:71f4d61f648cd6005396c5bda6555ab768be7dd9c15f6b088164f85116baf6a6 - 93.95% (39.9 MB)
[#003] sha256:76290f4d8b4e7f41b0f9147b4b4766937d2d9813608c4ac3efb2356abb86c83c - 0.0% (175 Bytes)
[#004] sha256:188c54394c5ad2ae54446bd23069c5161b2320a68ff2f4f9f4d54ac6a75c3e67 - 0.0% (155 Bytes)
[#005] sha256:fc03ba883de31e297f859bfb3acadf9f1a832c0dc12815b7f5bb0e14f8a7c90e - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:da3ddeca2212f561c1f428b662a1f1f1200e2d18a42bffb28a0322c235f06582 in /
2020-04-24 00:15:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-05-22 01:39:49 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.0-beta2
2020-05-22 01:39:50 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-05-22 01:39:52 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-05-22 01:40:00 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-05-22 01:40:02 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-05-22 01:40:04 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-05-22 01:40:04 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-05-22 01:40:05 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-05-22 01:40:05 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-05-22 01:40:06 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-05-22 01:40:07 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-05-22 01:40:07 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-05-22 01:40:08 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]